Okunma

Live Messenger’e Zorunlu Güncelleme


31 Ağustos 2009 Pazartesi 08:35
Live Messenger’e Zorunlu Güncelleme

Microsoft, Live Messenger kullanıcılarını yeni sürüme güncelleme yapmaları için baskı yapıyor. Özellikle Live Messenger 8.0, 8,5 ve 14 adlı sürümler bir an önce 14.0.80.89’a yükseltilmesi gerekiyor. Bu yeni sürüm önceki sürümlerde yer alan birçok güvenlik açığını kapatması için büyük önem taşıyor.

Çok daha eski sürümleri kullanan kullanıcılar Microsoft’un zorunlu tuttuğu güncellemeden muaflar.

Microsoft’un bu uyarısını birçok kişi aldırış etmiyor. Fakat 8.0 ve 8.5 sürümünü kullanan kişiler Eylül’ün ortasına kadar yeni sürüme geçmeleri gerekiyor. 14.0 sürümüne sahip olan kullanıcılar da Ekim’in sonuna kadar süre tanınmış. Yeni sürüme geçmeyen kullanıcılar bu tarihlerden sonra Live Messenger’i kullanamayacaklar.

:: Bir bilgisayarda mutlaka Live Messenger olmalı mı?




yazarSDN Yazarı

Akıllı telefon, tablet, taşınabilir bilgisayar, mobil uygulamalar, donanım incelemeleri ve haberleri; kısaca Türkiye'nin en iyi teknoloji sitesi!
Yazarın diğer haberlerine ulaşmak için tıklayın.

Yorum yazın

3 yorum - “Live Messenger’e Zorunlu Güncelleme”

  1. SDN Okuru dedi ki:

    ÖNLEM : C/ProgramFİles/Windows Live/***** tıkla/özellikler/Uyumluluk uyumluluk modu windows 2000 de çalıştır kaydet.

    artık güncelleme istemeyecek..

  2. SDN Okuru dedi ki:

    bu microsoft kafayı yemiş. sanane kardeşim ne istersem onu kullanırım.

  3. SDN Okuru dedi ki:

    sıktılar ama ya başlıycam güncellemelerine işin yoksa 20 tane makinanın deepfreezelerini çöz msn güncelle

" Live Messenger’e Zorunlu Güncelleme konulu haberimizde ShiftDelete.Net olarak sizlere Live Messenger’e Zorunlu Güncelleme ile ilgili son gelişmeleri aktarmak istedik. Hemen yukarıda Live Messenger’e Zorunlu Güncelleme ile ilgili yorum ve görüşleri inceleyerek sizlerde yorum bırakabilirsiniz. "